body {
	min-width: fit-content;
}

/*Cover*/
/*==================================================*/

.cover{
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 4rem;
	font-family: "Hammersmith One";
	color: black;
	transition: all 0.25s;
}

span{
	font-size: 2rem;

}

.txt{transition: all 0.5s;}

.txt:hover{
	transform: scale(1.3); 
}

/*Details*/
/*====================================================*/

.details{
	justify-content: center;
	align-items: center;
	display: flex;
	height: 80vh;
	width: 100%;
}

.pic{
	padding: 30px;
	margin: 10px;
	transition: all 0.5s;
	width: 120px;
	height: 120px;
}

.pic:hover{
	transform: scale(1.3);
	cursor: pointer;
}

/*Scroll Down*/
/*=================================================*/
#scroll_down > a {
	color:black;
	text-decoration: none;
}

#scroll_down > a:hover{
	text-decoration: underline;
} 